<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroup.HeaderAlignmentVerticalImage Property

vertical alignment of the group image

[Description(Description=""Vertical alignment of the group image"")]
[Category(Category=""Appearance"")]
public BetterListViewImageAlignmentVertical HeaderAlignmentVerticalImage { public get; public set; }

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterListView Namespace